## r-cran-plotmo 3.5.0

=== debian/changelog ===
r-cran-plotmo (3.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 24 Aug 2018 07:52:09 +0200

r-cran-plotmo (3.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 04 Jul 2018 08:28:47 +0200

r-cran-plotmo (3.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 10:26:36 +0200

r-cran-plotmo (3.4.0-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 22:05:12 +0200

r-cran-plotmo (3.3.7-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 12:01:12 +0200

r-cran-plotmo (3.3.7-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 19 May 2018 08:25:35 +0200

r-cran-plotmo (3.3.6-1) unstable; urgency=medium

  * Initial release (closes: #894900)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 13:56:30 +0200
