## r-cran-plotmo 3.5.2

=== debian/changelog ===
r-cran-plotmo (3.5.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 14:06:38 +0100

r-cran-plotmo (3.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 11:01:41 +0100
