=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-plotrix,
                r-cran-teachingdemos
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
 Homepage: https://cran.r-project.org/package=plotmo
