## r-cran-plotmo 3.5.5

=== debian/changelog ===
r-cran-plotmo (3.5.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-rpart

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 12:48:36 +0200
