## r-cran-plotmo 3.5.6

=== DESCRIPTION ===
Package: plotmo
Version: 3.5.6
Title: Plot a Model's Residuals, Response, and Partial Dependence Plots
Author: Stephen Milborrow
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: R (>= 3.4.0), Formula (>= 1.2-3), plotrix, TeachingDemos
Description: Plot model surfaces for a wide variety of models
        using partial dependence plots and other techniques.
        Also plot model residuals and other information on the model.
Suggests: C50 (>= 0.1.0-24), earth (>= 5.1.0), gbm (>= 2.1.1), glmnet
        (>= 2.0.5), glmnetUtils (>= 1.0.3), MASS (>= 7.3-45), mlr (>=
        2.12.1), neuralnet (>= 1.33), partykit (>= 1.2-2), pre (>=
        0.5.0), rpart (>= 4.1-10), rpart.plot (>= 2.1.0)
License: GPL-3
LazyData: yes
URL: http://www.milbo.users.sonic.net
NeedsCompilation: no
Packaged: 2019-10-27 20:05:38 UTC; milbo
Repository: CRAN
Date/Publication: 2019-10-27 21:00:02 UTC
