=== debian/changelog ===
r-cran-plotmo (3.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Oct 2019 11:36:04 +0100
