=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-formula (>= 1.2-3),
                r-cran-plotrix,
                r-cran-teachingdemos
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
 Homepage: https://cran.r-project.org/package=plotmo
