=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/plotmo_([-\d.]*)\.tar\.gz
