## r-cran-plotmo 3.5.7

=== debian/changelog ===
r-cran-plotmo (3.5.7-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:19:46 +0000

r-cran-plotmo (3.5.7-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 21:47:49 +0200

r-cran-plotmo (3.5.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 18 Apr 2020 23:22:33 +0200
