## r-cran-plotmo 3.6.0

=== debian/changelog ===
r-cran-plotmo (3.6.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 09:51:55 +0200
