## r-cran-plotmo 3.6.1

=== DESCRIPTION ===
Package: plotmo
Version: 3.6.1
Title: Plot a Model's Residuals, Response, and Partial Dependence Plots
Author: Stephen Milborrow
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: R (>= 3.4.0), Formula (>= 1.2-3), plotrix, TeachingDemos
Description: Plot model surfaces for a wide variety of models
        using partial dependence plots and other techniques.
        Also plot model residuals and other information on the model.
Suggests: C50 (>= 0.1.0-24), earth (>= 5.1.2), gbm (>= 2.1.1), glmnet
        (>= 2.0.5), glmnetUtils (>= 1.0.3), MASS (>= 7.3-51), mlr (>=
        2.12.1), neuralnet (>= 1.33), partykit (>= 1.2-2), pre (>=
        0.5.0), rpart (>= 4.1-15), rpart.plot (>= 3.0.8)
License: GPL-3
URL: http://www.milbo.users.sonic.net
NeedsCompilation: no
Packaged: 2021-07-17 07:23:34 UTC; milbo
Repository: CRAN
Date/Publication: 2021-07-17 10:40:02 UTC
