=== debian/changelog ===
r-cran-plotmo (3.6.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-formula.

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 08:35:10 +0200
