=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-formula (>= 1.2-3),
+               r-cran-formula,
                r-cran-plotrix,
                r-cran-teachingdemos
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
 Homepage: https://cran.r-project.org/package=plotmo
