## r-cran-plotmo 3.6.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: plotmo
-Version: 3.6.1
+Version: 3.6.2
 Title: Plot a Model's Residuals, Response, and Partial Dependence Plots
 Author: Stephen Milborrow
 Maintainer: Stephen Milborrow <milbo@sonic.net>
@@ -14,6 +14,6 @@
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
 NeedsCompilation: no
-Packaged: 2021-07-17 07:23:34 UTC; milbo
+Packaged: 2022-05-20 21:50:51 UTC; milbo
 Repository: CRAN
-Date/Publication: 2021-07-17 10:40:02 UTC
+Date/Publication: 2022-05-21 19:30:02 UTC
