=== debian/changelog ===
r-cran-plotmo (3.6.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 May 2022 21:32:59 +0200
