=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-formula,
                r-cran-plotrix,
                r-cran-teachingdemos
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
 Homepage: https://cran.r-project.org/package=plotmo
