=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-rpart
Restrictions: allow-stderr
