## r-cran-plotmo 3.6.3

=== debian/changelog ===
r-cran-plotmo (3.6.3-1) unstable; urgency=medium

  [ Charles Plessy ]
  * Team upload
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

  [ Andreas Tille ]
  * Disable reprotest

 -- Charles Plessy <plessy@debian.org>  Tue, 14 May 2024 08:52:16 +0900
