## r-cran-plotmo 3.6.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Package: plotmo
-Version: 3.6.2
+Version: 3.6.4
 Title: Plot a Model's Residuals, Response, and Partial Dependence Plots
-Author: Stephen Milborrow
+Authors@R: person(given = "Stephen",
+                  family = "Milborrow",
+                  role = c("aut", "cre"),
+                  email = "milbo@sonic.net")
 Maintainer: Stephen Milborrow <milbo@sonic.net>
-Depends: R (>= 3.4.0), Formula (>= 1.2-3), plotrix, TeachingDemos
+Depends: R (>= 3.4.0), Formula (>= 1.2-3), plotrix
 Description: Plot model surfaces for a wide variety of models
         using partial dependence plots and other techniques.
         Also plot model residuals and other information on the model.
@@ -14,6 +17,7 @@
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
 NeedsCompilation: no
-Packaged: 2022-05-20 21:50:51 UTC; milbo
+Packaged: 2024-08-31 00:01:13 UTC; milbo
+Author: Stephen Milborrow [aut, cre]
 Repository: CRAN
-Date/Publication: 2022-05-21 19:30:02 UTC
+Date/Publication: 2024-08-31 03:10:02 UTC
