=== debian/changelog ===
r-cran-plotmo (3.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Sep 2024 15:57:57 +0900
