=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-formula,
-               r-cran-plotrix,
-               r-cran-teachingdemos
-Standards-Version: 4.6.1
+               r-cran-plotrix
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
 Homepage: https://cran.r-project.org/package=plotmo
