=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-earth (>= 5.1.2),
        r-cran-gbm (>= 2.1.1),
        r-cran-glmnet (>= 2.0.5),
        r-cran-mass (>= 7.3-51),
        r-cran-mlr (>= 2.12.1),
        r-cran-partykit (>= 1.2-2),
        r-cran-rpart (>= 4.1-15)
Restrictions: allow-stderr
