## r-cran-plotmo 3.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: plotmo
-Version: 3.6.4
+Version: 3.7.0
 Title: Plot a Model's Residuals, Response, and Partial Dependence Plots
 Authors@R: person(given = "Stephen",
                   family = "Milborrow",
@@ -17,7 +17,7 @@
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
 NeedsCompilation: no
-Packaged: 2024-08-31 00:01:13 UTC; milbo
+Packaged: 2026-01-04 01:38:29 UTC; milbo
 Author: Stephen Milborrow [aut, cre]
 Repository: CRAN
-Date/Publication: 2024-08-31 03:10:02 UTC
+Date/Publication: 2026-01-09 09:30:17 UTC
