=== debian/control ===
Source: r-cran-plotmo
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-formula,
 r-cran-plotrix,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
Homepage: https://cran.r-project.org/package=plotmo
Rules-Requires-Root: no

Package: r-cran-plotmo
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R plot a model's response and residuals
 Plot model surfaces for a wide variety of models
 using partial dependence plots and other techniques.
 Also plot model residuals and other information on the model.
